Cancel return code

POST /openapi/Return/CancelReturnCode — TMS API · Return

Cancels a defined return code. Identity is resolved from the token.

İstek gövdesi

  • clientCode (string): Deprecated: obtained from identity token.
  • returnCode (string, zorunlu): Return code to be canceled.
  • accountCode (string): Deprecated: obtained from identity token.
  • locationCode (string): Location code.

Yanıtlar

  • 200: Return code canceled
  • 400: Return not found or could not be canceled
  • 401: No token/invalid or token does not contain account information

200 yanıt alanları